/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #993300;
	}
	
a:hover {
	color: #5C743D;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}
	
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	}
	
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #99CC66;
	line-height:26px;
	letter-spacing:normal;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	

input {
	background-color: #EAF7FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.mybutton
{
   font-size:12px;
   font-family:Arial,sans-serif;
   height:26px;
   background-color:#779999;
   background-image:url(back03.gif);
   border-style:solid;
   border-color:#DDDDDD;
   border-width:1px;
}

.ResultsTable {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}.BoldRed {
	font-weight: bold;
	color: #990000;
	font-size: 16px;
}
